## wims 4.05b~dfsg1

=== debian/changelog ===
wims (1:4.05b~dfsg1-8) unstable; urgency=low

  * modified wims.postinst, the symlink in /etc/apache2/conf.d is created
    only when this directory exists. Closes: #669769

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jul 2013 17:00:32 +0200

wims (1:4.05b~dfsg1-7) unstable; urgency=low

  * rebuilt the package with pdebuild, thanks to Julien Cristau
    Closes: #713850

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 20:50:43 +0200

wims (1:4.05b~dfsg1-6) unstable; urgency=low

  * recoded scripts chemeq, chemeq_l, chemeq_n, and chemeq_error to
    use Perl as a script language, and enhance portability.
  * added a dependency on cpp to allow mkindex to work fully.
    Closes: #714522

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 15:05:42 +0200

wims (1:4.05b~dfsg1-5) unstable; urgency=low

  * repaired the erroneous double "closes" statement below: Closes: #713850
  * restored files var.proc for templates/oef.{es|cn|fr}
  * assigned a bash SHELL to trusted programs chemeq, chemeq_l, chemeq_n,
    chemeq_error: this prevents bugs due to shells which modify character
    sequences like \r in \rightarrow and \f in \frac for example.
  * lowered the dependency request on chemeq : the version 2.9 is sufficient.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Jun 2013 22:59:50 +0200

wims (1:4.05b~dfsg1-4) unstable; urgency=low

  * modified the installation system, to take in account debhelper's
    advantages. Created a set of package.install and package.manpages files.
    Closes: #713846 #713850
  * upgraded debian/compat and debhelper build-dependency to 9
  * defined Replaces: and Breaks: stances for wims-java-applets of
    previous versions, since part of the files of that package are
    owned by the package wims.
    See http://www.debian.org/doc/debian-policy/ch-relationships.html#s-replaces
  * removed the suggestion of wims-extra package
  * removed the Provides: stance for wims-modules-*
  * upgraded the dependency on chemeq (now >= 2.11)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jun 2013 19:37:08 +0200

wims (1:4.05b~dfsg1-3) unstable; urgency=low

  * fixed the slib chemeq_compare which allowed cheating
  * added a dependency on chemeq >= 2.10
  * modified wims/public_html/chemeq_l to use the new feature in chemeq-2.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jun 2013 15:46:50 +0200

wims (1:4.05b~dfsg1-2) unstable; urgency=low

  * fixed the postinst/postrm scripts in order to comply with both
    apache 2.4 and 2.2

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2013 09:33:05 +0200

wims (1:4.05b~dfsg1-1) unstable; urgency=low

  * upgraded to the last upstream release
  * fixed a bug in wims/public_html/chemeq_l which ate "\r"
  * removed embedded libraries related to jquery and updated dependencies
    accordingly.
  * made a debian/watch file
  * made a debian/rules file based on DH.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2013 04:49:39 +0200

wims (1:4.04~dfsg2-3) unstable; urgency=low

  * fixed a syntax error in wims.postinst. Closes: #712133
  * applied Adam Borowski's fix ro comply with the new syntax of 'find'
    Closes: #711710
  * modified the postinst script to comply with Apache 2.4. Closes: #669769
  * added compilation routines for java source files under 
    wimssrc/Misc/applets/ not belonging to Joke Evers

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 12 Jun 2013 22:33:52 +0200
