=== debian/changelog ===
wims (1:4.07a~dfsg1-7) unstable; urgency=low

  * upgraded the dependency on chemeq; this allows one to display element names
    with a roman font.
  * modified the file wims_mathml.y to allow its compilation by bison-3.0
    Closes: #733369

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Nov 2013 20:44:46 +0100

wims (1:4.07a~dfsg1-5) unstable; urgency=low

  * modified wims.postinst
    + if apache2 is installed but not yet configured, the postinst routine
      will succeed, but send a notification message. (Closes: #730058)
    + applied Alban Browaeys' patch, thanks! (Closes: #729976)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Nov 2013 15:57:00 +0100

wims (1:4.07a~dfsg1-4) unstable; urgency=low

  * modified wims.postinst (Closes: #728564).
    if wims is installed with no apache2 web service deploied, the
    postinst routine will succeed, but send a notification.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Nov 2013 20:08:12 +0100

wims (1:4.07a~dfsg1-3) unstable; urgency=low

  * fixed a few bugs which made the package unusable when installed in a
    new Jessie machine.
    - added a command "a2enmod cgi" in wims.postint
    - added a dependency on libabpache2-mod-fcgid
    - fixed an inconsistency of /etc/apache2/conf-available/wims.conf
  * added dependencies to support new features of Wims
    - added a dependency on qrcode
    - added dependencies on libwebservice-validator-*-w3c-perl
  * renumbered files in debian/patches
  * modified the main Makefile to display the status of Java compilations
    and fixed an error in build.xml for ClickTile.java

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Nov 2013 10:21:24 +0100

wims (1:4.07a~dfsg1-2) unstable; urgency=low

  * removed the build-dependency on openjdk-7-jdk in favor of default-jdk,
    which resolves many issues depending on the architecture. Closes: #725996
    by the way: Closes:  #720573

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Oct 2013 15:55:56 +0200

wims (1:4.07a~dfsg1-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Oct 2013 21:07:41 +0200

wims (1:4.06~dfsg1-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Sep 2013 00:19:46 +0200

wims (1:4.05c~dfsg1-1) unstable; urgency=low

  * modified the build-dependency regarding openjdk
  * upgraded Standards-Version to 3.9.4
  * upgraded to the latest upstream version
  * removed patches whose content had been applied upstream
  * adjusted remaining patches to upstream modifications
  * modified files .htaccess to comply with Apache2.4's syntax
  * fixed debian/get-latest-source to erase moved jar files

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 27 Aug 2013 09:48:29 +0200

wims (1:4.05b~dfsg1-9) unstable; urgency=low

  * created the directory /var/lib/wims/public_html/modules/data/images
  * modified the configuration file por Apache. Closes: #717673

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Jul 2013 21:29:54 +0200
