=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Build-Depends: quilt, debhelper (>= 9.0.0), texlive-base, po-debconf, 
  libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake,
  bison, flex, apache2-dev,
- openjdk-6-jdk [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
- ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc]
-Standards-Version: 3.9.3
+ default-jdk [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
+ ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
+ libapache2-mod-fcgid, qrencode,
+ libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl
+Standards-Version: 3.9.4
 
 Package: wims
 Architecture: any
@@ -17,7 +19,7 @@
  pari-gp, gnuplot, maxima (>=5.26.0), maxima-share,
  octave3.0|octave, fortunes, cpp,
  texlive-base, texlive-latex-base, texlive-fonts-recommended, 
- mailutils| mailx, units-filter (>=3.5), chemeq (>=2.9), graphviz,
+ mailutils| mailx, units-filter (>=3.5), chemeq (>=2.12), graphviz,
  libjs-prototype, libjs-mootools, libjs-edit-area,
  libjs-jquery, libjs-jquery-metadata, ldap-utils,
  wims-modules (= ${source:Version})
