=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg\d+$// \
https://sourcesup.cru.fr/frs/?group_id=379 /frs/download.php/[0-9]*/wims-([0-9][.0-9]*[a-z]*).tgz
