## wims 4.07a~dfsg1-2~bpo1

=== debian/changelog ===
wims (1:4.07a~dfsg1-2~bpo1-1) wheezy-backports; urgency=low

  * backported the last version to wheezy. Closes: #722642
  * made and adaptation for wheezy backports: removed the build-dependency
    on apache2-dev, the invocation of dh-apache2, restored "Recommends:"
    for apache2, and scripted explicitely Apache's config file install
    into /etc/apache2/conf-available

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 29 Oct 2013 19:32:59 +0100
