=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: quilt, debhelper (>= 9.0.0), texlive-base, po-debconf, 
+Build-Depends: quilt, debhelper (>= 7.4.19), texlive-base, po-debconf, 
  libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake1.9|automake,
- bison, flex, apache2-dev,
+ bison, flex,
  default-jdk [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
- ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
- libapache2-mod-fcgid, qrencode,
- libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl
-Standards-Version: 3.9.4
+ ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc]
+Standards-Version: 3.9.3
 
 Package: wims
 Architecture: any
@@ -19,14 +17,14 @@
  pari-gp, gnuplot, maxima (>=5.26.0), maxima-share,
  octave3.0|octave, fortunes, cpp,
  texlive-base, texlive-latex-base, texlive-fonts-recommended, 
- mailutils| mailx, units-filter (>=3.5), chemeq (>=2.12), graphviz,
+ mailutils| mailx, units-filter (>=3.5), chemeq (>=2.7), graphviz,
  libjs-prototype, libjs-mootools, libjs-edit-area,
  libjs-jquery, libjs-jquery-metadata, ldap-utils,
  wims-modules (= ${source:Version})
-Recommends: ${misc:Recommends},
- yacas, gap, wims-help, wims-java-applets (= ${source:Version})
-Replaces: wims-java-applets (<< 4.05b~dfsg1-4)
-Breaks: wims-java-applets (<< 4.05b~dfsg1-4)
+Recommends: apache2,
+ yacas, gap, wims-help, wims-java-applets
+Suggests: wims-extra-all|wims-extra
+Provides: wims-modules-fr, wims-modules-es
 Description: server for educational content: courses, exercises, and exams
  The WWW Interactive Multipurpose Server is an educational platform
  originally developed for mathematics but now also supporting subjects such
