## wims 4.07d~dfsg1

=== debian/changelog ===
wims (1:4.07d~dfsg1-1ubuntu2) wily; urgency=medium

  * No-change upload to rebuild with new libstdc++6 ABI.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Aug 2015 21:49:41 +0200

wims (1:4.07d~dfsg1-1ubuntu1) utopic; urgency=medium

  * Fix link failures with --as-needed.
  * Build using java on every platform.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Sep 2014 12:28:44 +0200

wims (1:4.07d~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Aug 2014 16:47:41 +0200

wims (1:4.07c~dfsg2-1) unstable; urgency=medium

  * reverted removal of js libraries for dynapi3x and edit_area
  * modified debian/get-latest-source
  * modified README.source
  * modified the management of JS libraries in Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Jun 2014 15:57:44 +0200

wims (1:4.07c~dfsg1-1) unstable; urgency=medium

  * removed any file related to the obsoleted embedded gd library
  * allowed addresses like knoppix@localhost to be used to create an
    individual class; this is useful for KnoWims live systems.
  * upgraded to the newest upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Mar 2014 17:47:16 +0100

wims (1:4.07b~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * changed the build-dependency: automake1.14 becomes just automake
    Closes: #741895
  * cleaned the patch set; many of them became useless because of upstream
    changes.
  * fixed a few inconsistencies in the source of WIMSchem java applet

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Mar 2014 15:49:07 +0100

wims (1:4.07a~dfsg1-8) unstable; urgency=medium

  * upgraded the dependency on automake: 1.9 becomes 1.14. Closes: #741895
  * upgraded Standards-Version to 3.9.5
  * added the directory ${wims_home}/public_html/scripts to the list of
    dirs to be given to wims.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Jan 2014 18:02:59 +0100
