=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_auto_configure:
 	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd CFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security" CPPFLAGS="-D_FORTIFY_SOURCE=2" CXXFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security" FFLAGS="-g -O2" LDFLAGS="-Wl,-z,relro"
@@ -29,5 +29,7 @@
 	  fi; \
 	done
 	$(MAKE) install DESTDIR=$(DESTDIR)
-	# create the direectory conf.d for apache2.2
-	install -d $(CURDIR)/debian/wims/etc/apache2/conf.d
+	for f in $$(grep -l "deny from all" $$(find $(DESTDIR) -name ".htaccess")); do \
+	  echo "# syntax for Apache2.4" > $$f; \
+	  echo "Require all denied" >> $$f; \
+	done
