## wims 4.08~dfsg1

=== debian/changelog ===
wims (1:4.08~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * updated debian patches accordingly

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 Sep 2014 16:43:25 +0200
