=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: quilt, debhelper (>= 9.0.0), texlive-base, po-debconf, 
  libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake,
  bison, flex, apache2-dev,
- default-jdk,
- ant,
+ default-jdk [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
+ ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
  libapache2-mod-fcgid, qrencode,
  libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl
 Standards-Version: 3.9.5
@@ -70,7 +70,7 @@
  system by automated updates. See http://wimsedu.info
 
 Package: wims-java-applets
-Architecture: any
+Architecture: alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc
 Depends: ${misc:Depends}
 Description: applets for modules used by WIMS
  WIMS uses modules to implement every user interface beyond its main page.
