## wims 4.11a~dfsg1

=== debian/changelog ===
wims (1:4.11a~dfsg1-2ubuntu2) xenial; urgency=medium

  * debian/patches/link-libm.diff:
    - Refreshed and enabled. Fixes FTBFS on arm64, ppc64el and others.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 17:45:27 +0100

wims (1:4.11a~dfsg1-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build using java on every platform.
  * debian/patches/link-libm.diff:
    + Disable to try build without such change.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 17:18:55 +0100

wims (1:4.11a~dfsg1-2) unstable; urgency=medium

  * fixed the incorrect uglification of js source; just stopped uglifying.
  * removed node-uglify from dependencies

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Nov 2015 17:48:49 +0100

wims (1:4.11a~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * updated debian patches accordingly
  * updated Standards-Version to 3.9.6
  * updated d/copyright to avoid the lintian warning
    "space-in-std-shortname-in-dep5-copyright"
  * updated the file d/watch to reflect the changes in the forge service
  * modified the file d/get-latest-source : updated the URLs, changed the
    names of uglified javascript code to be removed from JM Evers' directory
  * created a Makefile to compress javascript sources provided by JM Evers
    and modified the top-level Makefile to activate it.
  * added a build-dependency on node-uglify 

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Jan 2015 19:28:21 +0100
