=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: wims
 Section: web
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: quilt, debhelper (>= 9.0.0), texlive-base, po-debconf, 
  libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake,
  bison, flex, apache2-dev,
- default-jdk [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
- ant [alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc],
+ default-jdk,
+ ant,
  libapache2-mod-fcgid, qrencode,
  libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: wims
 Architecture: any
@@ -70,7 +71,7 @@
  system by automated updates. See http://wimsedu.info
 
 Package: wims-java-applets
-Architecture: alpha amd64 armel i386 ia64 mips mipsel powerpc s390 sparc
+Architecture: any
 Depends: ${misc:Depends}
 Description: applets for modules used by WIMS
  WIMS uses modules to implement every user interface beyond its main page.
