## wims 4.11c~dfsg1

=== debian/changelog ===
wims (1:4.11c~dfsg1-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build using java on every platform.
    - debian/patches/link-libm.diff:
      + Fix link failures with --as-needed.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 05 Aug 2016 02:53:02 +0200

wims (1:4.11c~dfsg1-1) unstable; urgency=medium

  * added Adriano Rafael Gomes' po file for language pt_BR
  * upgraded to the new upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 09 Mar 2016 18:44:29 +0100

wims (1:4.11b~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * updated debian patches accordingly
  * fixed a few symlinks created by the main Makefile
  * modified postinst scripts to give more files to user wims
  * simplified a little bit the file d/get-latest-source
  * fixed the link to mootools.js

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Jan 2016 17:23:08 +0100
