## wims 4.13c~dfsg1

=== debian/changelog ===
wims (1:4.13c~dfsg1-2ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build using java on every platform.
    - debian/patches/link-libm.diff:
      + Fix link failures with --as-needed.
      (Seems like ubuntu change as package builds fine in debian).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 05 May 2017 10:16:56 +0530

wims (1:4.13c~dfsg1-2) unstable; urgency=medium

  * Changed the build-dependency on autoconf; Closes: #852367

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 28 Jan 2017 14:26:34 +0100

wims (1:4.13c~dfsg1-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build using java on every platform.
    - debian/patches/link-libm.diff:
      + Fix link failures with --as-needed.
      (Seems like ubuntu change as package builds fine in debian).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 10 Jan 2017 16:27:17 +0530

wims (1:4.13c~dfsg1-1) unstable; urgency=medium

  * New upstream release
  * updated d/wims.lintian.overrides, d/source.lintian.overrides
  * beautified ../bower_components/safari_mobile_links/compressed.js
  * removed uglified sources for ASCIIMathML.js and LaTeXMathML.js from
    the source dfsg package, replaced them by symlinks, added a dependency
    on libjs-asciimathml
  * same thing for /public_html/scripts/js/editor/scripts_1/mootools.js
  * added the binary jquery.mb.extruder-2.6.0.zip, and wrote code to
    remove sourceless uglified javascript from the source package, added
    a few lines in the Makefile to deal with this archive. Added a mention
    in debian/copyright.
  * done the same for the library what-input version 3.0.
  * upgraded Version-Standard to 3.9.8
  * removed the versioned-dependency on imagemagick
  * added build-dependencies on uglifyhs, unzip

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 29 Dec 2016 16:51:58 +0100

wims (1:4.13b~dfsg1-1) unstable; urgency=medium

  * upgraded to the new upstream release
  * applied Chris Lamb's patch. Closes: #833399
  * added Adriano Rafael Gomes' po file for language pt_BR. Closes: #816935
  * modified wims.postinst, which hopefully Closes: #817963
  * added a build-dependency on imagemagick|graphicsmagick-imagemagick-compat

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Oct 2016 19:41:15 +0200
