=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: quilt, debhelper (>= 9.0.0), texlive-base, po-debconf, 
- libgd2-xpm-dev|libgd2-noxpm-dev, autoconf2.59|autoconf, automake,
+ libgd2-xpm-dev|libgd2-noxpm-dev, autoconf, automake,
  bison, flex, apache2-dev,
  default-jdk,
  ant,
  libapache2-mod-fcgid, qrencode,
- libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl
-Standards-Version: 3.9.6
+ libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl,
+ imagemagick|graphicsmagick-imagemagick-compat,
+ uglifyjs, unzip
+Standards-Version: 3.9.8
 
 Package: wims
 Architecture: any
@@ -22,7 +24,8 @@
  texlive-base, texlive-latex-base, texlive-fonts-recommended, 
  mailutils| mailx, units-filter (>=3.5), chemeq (>=2.12), graphviz,
  libjs-prototype, libjs-mootools, libjs-edit-area,
- libjs-jquery, libjs-jquery-metadata, ldap-utils,
+ libjs-jquery, libjs-jquery-metadata, libjs-asciimathml,
+ ldap-utils,
  wims-modules (= ${source:Version})
 Recommends: ${misc:Recommends},
  yacas, gap, wims-help, wims-java-applets (= ${source:Version})
