## wims 4.15b~dfsg1

=== debian/changelog ===
wims (1:4.15b~dfsg1-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build using java on every platform.
    - debian/patches/link-libm.diff:
      + Fix link failures with --as-needed.
      (Seems like ubuntu change as package builds fine in debian).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 17 Nov 2017 23:57:58 +0530

wims (1:4.15b~dfsg1-2) unstable; urgency=medium

  * fixed the access to files at /var/lib/wims/public_html/scripts/model
    in debian/wims.postinsts. Closes: #881677

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Nov 2017 17:39:29 +0100

wims (1:4.15b~dfsg1-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build using java on every platform.
    - debian/patches/link-libm.diff:
      + Fix link failures with --as-needed.
      (Seems like ubuntu change as package builds fine in debian).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 10 Nov 2017 21:52:56 +0530

wims (1:4.15b~dfsg1-1) unstable; urgency=medium

  * New upstream release
  * removed debian/mkSourcePackage
  * ensured that "binary" files are executable under /bin directories
  * changed the build-dependencies, introduced libgd-dev. Closes: #880785
  * upgraded: Standards-Version: 4.1.1, debhelper: 10
  * wrote a few scripts in dfsg-scripts/: jquery.sh.extruder.sh,
    edit_area.sh, what-input.sh, jquery-ui-slider-pips.sh and documented
    their usage in debian/README.source : they are used by the script
    debian/get-latest-source, and also by the Makefile for the target
    install:
  * changed Makefile and debian/get-latest-source to use these scripts
  * removed the build-dependency on unzip, added a build-dependency on
    php (for edit_area's custom JS compressor, called by the script
    edit_area.sh upon installation)
  * made changes in debian/copyright to reflect the new source package
    structure
  * moved debian/source.lintian-overrides to debian/source/lintian-overrides
    and added some overrrides for the third party's package edit_area
  * simplified debian/wims-modules.triggers
  * use now dpkg-buildflags in debian/rules.
  * removed the unused debconf template wims/restart-webserver
  * removed the unused override about .../jm.evers/applets/Pento.jar

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Nov 2017 22:51:02 +0100

wims (1:4.13c~dfsg1-3) unstable; urgency=medium

  * Increased the size of uloadable files.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 Jan 2017 16:48:30 +0100
