=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: quilt, debhelper (>= 9.0.0), texlive-base, po-debconf, 
- libgd2-xpm-dev|libgd2-noxpm-dev, autoconf, automake,
+Build-Depends: quilt, debhelper (>= 10), texlive-base, po-debconf, 
+ libgd-dev, autoconf, automake,
  bison, flex, apache2-dev,
  default-jdk,
  ant,
  libapache2-mod-fcgid, qrencode,
  libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl,
  imagemagick|graphicsmagick-imagemagick-compat,
- uglifyjs, unzip
-Standards-Version: 3.9.8
+ uglifyjs, php
+Standards-Version: 4.1.1
 
 Package: wims
 Architecture: any
