=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
 	dh $@ --with apache2
 
 override_dh_auto_configure:
-	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd CFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security" CPPFLAGS="-D_FORTIFY_SOURCE=2" CXXFLAGS="-g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Werror=format-security" FFLAGS="-g -O2" LDFLAGS="-Wl,-z,relro"
+	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd
 
 
 DESTDIR=$(CURDIR)/debian/tmp
