## wims 4.15d~dfsg1

=== debian/changelog ===
wims (1:4.15d~dfsg1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:10 +0100

wims (1:4.15d~dfsg1-3) unstable; urgency=medium

  * adopted Graham Inggs' patch; Closes: #913751

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Nov 2018 17:23:41 +0100

wims (1:4.15d~dfsg1-2) UNPUBLISHED; urgency=medium

  * removed the invocation of mathfonts/clean, which was done
    during the clean phase after the file wims/src/makefile was
    rebuilt.
  * removed the patch 10no-static-libs.patch, which is useless;
    as long as there is no file /usr/lib/libm.a, the programs
    will not be linked in static mode.
  * renamed the main Makefile, so it can be part from upstream, without disturbing upstream developers
  * fixed the clean rule

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Jul 2018 21:34:15 +0200

wims (1:4.15d~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Jun 2018 11:34:58 +0200

wims (1:4.15c~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * fixed debian/get-latest-version: this script did not previously
    remove the patches applies by quilt.
  * modified the main Makefile to create a missing directory when the
    packages are built in Indep mode. Closes: #901751
  * replaced /var/lib/wims/.../normalize.min.css by a symlink to
    the stylesheet provided by node-normalize.css. Closes: #898794

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 27 Jun 2018 18:37:34 +0200

wims (1:4.15b~dfsg1-11) unstable; urgency=medium

  * added VCS control fields in debain/control, to subscribe
    wims into the debian-science project

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Feb 2018 17:13:27 +0100

wims (1:4.15b~dfsg1-10) unstable; urgency=medium

  * changed php from build-dependency to build-dependency -indep

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 Jan 2018 14:59:45 +0100

wims (1:4.15b~dfsg1-9) unstable; urgency=medium

  * moved tex..gif to texGif, made a symlink tex..gif => texGif
  * changed some files from package wims to package wims-modules, so
    they are installed as Indep. As all installs are done by the Makefile
    removed debian/*.install
  * removed uglifyjs and qrencode from build-dependencies; added qrencode
    as a dependency for wims, and uglifyjs as Build-Depends-Indep
  * better separated -arch and -indep parts for the build and install
  * made a circular dependency between wims and wims-modules; removed
    wims-modules.postint so this circular dependency can be broken, moved
    some parts of the erased postinst script to wims.postinst ; removed
    triggers.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Jan 2018 01:46:59 +0100

wims (1:4.15b~dfsg1-8) unstable; urgency=medium

  * fixed the execution issue with tex..gif

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 23 Jan 2018 20:05:20 +0100

wims (1:4.15b~dfsg1-7) unstable; urgency=medium

  * patched the file edit_area_compressor.php which is obsolete
    after php 5.5.0, to work with php 7
  * fixed a problem with triggers
  * put Java build-dependencies as indep

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 23 Jan 2018 18:03:33 +0100

wims (1:4.15b~dfsg1-6) unstable; urgency=medium

  * modified the main Makefile and debian/rules, to separate
    -arch and -indep targets

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 23 Jan 2018 10:20:39 +0100

wims (1:4.15b~dfsg1-5) unstable; urgency=medium

  * fixed a bug in the script dfsg-scripts/jquery.mb.extruder.sh

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Jan 2018 18:02:17 +0100

wims (1:4.15b~dfsg1-4) unstable; urgency=medium

  * removed any build of javascript files in the main Makefile.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 19 Jan 2018 15:44:50 +0100

wims (1:4.15b~dfsg1-3) unstable; urgency=medium

  * changed the dependency octave3.0|octave -> octave.
  * upgraded Standards-Version: 4.1.3
  * removed the dependency on libjs-edit-area, since wims installs
    its own js library in /var/lib/wims/public_html/scripts/js/edit_area
  * implemented a d/wims.maintscript to remove the symlink
    /var/lib/wims/public_html/scripts/js/edit_area ->
    /usr/share/javascript/edit-area which was created with earlier versions.
    Added a predependency to ensure that dpkg >= 1.17.14. Closes: #886945

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 12 Jan 2018 18:13:25 +0100
