=== debian/control ===
--- 
+++ 
@@ -1,32 +1,30 @@
 Source: wims
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends-Indep: default-jdk, ant, uglifyjs, php
 Build-Depends: quilt, debhelper (>= 10), texlive-base, po-debconf, 
  libgd-dev, autoconf, automake,
  bison, flex, apache2-dev,
- default-jdk,
- ant,
- libapache2-mod-fcgid, qrencode,
  libwebservice-validator-html-w3c-perl, libwebservice-validator-css-w3c-perl,
- imagemagick|graphicsmagick-imagemagick-compat,
- uglifyjs, php
-Standards-Version: 4.1.1
+ imagemagick|graphicsmagick-imagemagick-compat
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/wims.git
+Vcs-Git: https://salsa.debian.org/science-team/wims.git
 
 Package: wims
 Architecture: any
-Pre-Depends: adduser
+Pre-Depends: ${misc:Pre-Depends}, adduser
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
  imagemagick (>= 4:5.4.4.5-1)|graphicsmagick-imagemagick-compat, 
  pari-gp, gnuplot, maxima (>=5.26.0), maxima-share,
- octave3.0|octave, fortunes, cpp,
+ octave, fortunes, cpp,
  texlive-base, texlive-latex-base, texlive-fonts-recommended, 
  mailutils| mailx, units-filter (>=3.5), chemeq (>=2.12), graphviz,
- libjs-prototype, libjs-mootools, libjs-edit-area,
+ libjs-prototype, libjs-mootools, node-normalize.css,
  libjs-jquery, libjs-jquery-metadata, libjs-asciimathml,
- ldap-utils,
- wims-modules (= ${source:Version})
+ ldap-utils, libapache2-mod-fcgid, qrencode,
+ wims-modules (>= ${source:Version})
 Recommends: ${misc:Recommends},
  yacas, gap, wims-help, wims-java-applets (= ${source:Version})
 Replaces: wims-java-applets (<< 4.05b~dfsg1-4)
@@ -61,6 +59,8 @@
 Package: wims-modules
 Architecture: all
 Depends: ${misc:Depends}
+Breaks:  wims (<< 4.15b~dfsg1-9)
+Replaces:  wims (<< 4.15b~dfsg1-9)
 Description: minimal set of modules used by WIMS
  WIMS uses modules to implement every user interface beyond its main page,
  including administrative tasks, help, mathematic tools, libraries, and a
@@ -74,7 +74,7 @@
  system by automated updates. See http://wimsedu.info
 
 Package: wims-java-applets
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
 Description: applets for modules used by WIMS
  WIMS uses modules to implement every user interface beyond its main page.
