=== debian/rules ===
--- 
+++ 
@@ -15,24 +15,38 @@
 %:
 	dh $@ --with apache2
 
+DESTDIR = $(CURDIR)/debian/tmp
+MAKE    = make -f Makefile.for.debian
+
+override_dh_auto_clean:
+	dh_auto_clean
+	[ ! -f Makefile.for.debian ] || $(MAKE) clean
+
+override_dh_auto_build-indep:
+	$(MAKE) all-indep
+
+override_dh_auto_build-arch:
+	$(MAKE) all-arch
+
 override_dh_auto_configure:
 	cd wims/src; autoreconf && ./configure --without-units --without-chemeq --without-wimsd
+	# those directories seem to be necessary for the build
+	mkdir -p wims/lib
+	mkdir -p wims/tmp/log
 
 
-DESTDIR=$(CURDIR)/debian/tmp
-
-override_dh_auto_install:
-	# for some reason, dh_installdirs does not work as expected !
-	mkdir -p $(DESTDIR)
-	for d in $$(cat debian/*.dirs); do \
-	  if echo $$d | grep -q "#"; then \
-	    true; \
-	  else \
-	    mkdir -p $(DESTDIR)/$$d; \
-	  fi; \
-	done
-	$(MAKE) install DESTDIR=$(DESTDIR)
+override_dh_auto_install-indep:
+	$(MAKE) install-indep DESTDIR=$(DESTDIR)
 	for f in $$(grep -l "deny from all" $$(find $(DESTDIR) -name ".htaccess")); do \
 	  echo "# syntax for Apache2.4" > $$f; \
 	  echo "Require all denied" >> $$f; \
 	done
+
+override_dh_auto_install-arch:
+	$(MAKE) install-arch DESTDIR=$(DESTDIR)
+	for f in $$(grep -l "deny from all" $$(find $(DESTDIR) -name ".htaccess")); do \
+	  echo "# syntax for Apache2.4" > $$f; \
+	  echo "Require all denied" >> $$f; \
+	done
+	# create a directory for wims configuration
+	mkdir -p $(CURDIR)/debian/wims/etc/wims
