=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg\d+$// \
https://sourcesup.renater.fr/frs/?group_id=379 /frs/download.php/file/[0-9]*/wims-([0-9][.0-9]*[a-z]*).tgz \
debian /bin/sh debian/get-latest-source
