## wims 4.17b%2Bsvn13454~dfsg1

=== debian/changelog ===
wims (1:4.17b+svn13454~dfsg1-6) unstable; urgency=medium

  * created the line "usr/share/man/man1/flydraw.1.gz" in
    debian/not-installed in order to work around the current bug of debhelper:
    the routine dh_missing warns that usr/share/man/man1/flydraw.1.gz
    is not installed to anywhere, while one can find it under the directory
    debian/flydraw at the end of the build.
    Let us hope that later dh_missing will be fixed, and that it will report
    the false entry in debian/not-installed

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Jan 2021 16:54:11 +0100

wims (1:4.17b+svn13454~dfsg1-5) unstable; urgency=medium

  * added a build-dependency on shtool. Closes: #978922
  * upgraded the build-dependency on debhelper-compat (=13)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Jan 2021 12:44:10 +0100

wims (1:4.17b+svn13454~dfsg1-4) unstable; urgency=medium

  * patched the file wims/src/Misc/symtext/symtext.h to add external
    declarations, for variables appearing more than once. Closes: #966874
  * updated debhelper -> debhelper-compat (=12), Standards-Version: 4.5.0
  * removed build-dependencies default-jdk, ant since JARs are no longer
    necessary

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 03 Aug 2020 19:02:57 +0200

wims (1:4.17b+svn13454~dfsg1-3) unstable; urgency=medium

  * added a line in d/wims.postinst to create CSS files during the
    configuration.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 20 Apr 2020 17:29:45 +0200

wims (1:4.17b+svn13454~dfsg1-2) unstable; urgency=medium

  * upgraded java level to 1.8. Build errors are cleared for .jar files.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Apr 2020 16:48:11 +0200

wims (1:4.17b+svn13454~dfsg1-1) unstable; urgency=medium

  * added $(shell dpkg-buildflags --export=cmdline) to configure's
    call, to auto-reconfigure the package before building it.
  * changes for gcc-10: fixed the compilation problems regarding
    many variables, which were found as multiply declared by gcc-10
    compiler. Most cases could be fixed by using extern clauses.
    Closes: #957934
  * new transition upstream version, dismissing some debian paches
  * updated/removed debian patches
  * moved dependencies from package wims to package wims-modules: now
    wims modules depends on a few libjs-* packages, which Closes: #915015.
  * removed the dependency on mootools, since it is no longer used in wims'
    tree

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Apr 2020 15:10:36 +0200

wims (1:4.17b~dfsg1-1) UNPUBLISHED; urgency=medium

  * new upstream version
  * upgraded dh level to 11, Standards-Version to 4.2.1
  * added lintian overrides for new human-readable scripts with long lines
  * added a new script in dfsg-scripts, for tablesort

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Nov 2018 18:54:20 +0100
